<?php
require_once('config.php');


// Example JSON input
$json = '{"site_cd":"CPI", "login_id":"Admin"}';

// Call the function
$response = sendEmailFromAPI($conn, $json);

// Return as JSON to client
echo json_encode($response);
?>